VMware Support Alert – VMware ALERT: PowerPath/VE 5.7 fails to load on VMware vSphere version 5.1

In our effort to provide our viewers with up to the minute information on VMware related news and topics, we’re posting the following Special Alert direct from VMware Support Insider.

Alert VMware has become aware of an issue where PowerPath/VE 5.7 fails to load on VMware vSphere version 5.1

VMware and EMC have identified 2 issues in vSphere 5.1 that affect customers with PowerPath/VE.

  1. Provisioning failed. View admin UI showed “Configuration failure: Cannot open the disk
  2. PowerPath Persistent settings in /etc/vmware/esx.conf are not persisted across upgrade and reboot

VMware and EMC have identified a fix for this issue. For customers using PowerPath/VE, VMware recommends not upgrading to vSphere 5.1 until EMC has released PowerPath/VE 5.7 P02 and VMware has released a patch.

For updates and the more information on this issue, refer to Knowledgebase article:
PowerPath/VE 5.7 fails to load on VMware vSphere version 5.1 (2034796).

 


Created on March 18, 2013 by Rick Scherer

Posted under Alert.

This blog has 928 views.

Tags: , , , ,

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...

Leave a Comment

Name (required)

Email (required)

Website

Comments

More Blog Post